October 20, 2019, 09:15:02 AM
Welcome, Guest. Please login or register
News: Join us for a FREE Webinar this Thursday at http://webinar.digitalsignage.com

MediaSignage support forum



Author Topic: watchdog minimum version  (Read 1843 times)

DS4Egeoisystems

  • Newbie
  • *
  • Posts: 27
  • Karma: +0/-0
    • View Profile
watchdog minimum version
« on: May 22, 2017, 10:14:15 AM »
Hi, what is the minimum android version to have the watchdog running stable? And the recommended version?

http://galaxy.signage.me/Code/Install/apk/watchdogandroid.apk

Best regards

admin

  • Administrator
  • Hero Member
  • *****
  • Posts: 4987
  • Karma: +35/-8
    • View Profile
Re: watchdog minimum version
« Reply #1 on: May 22, 2017, 02:07:52 PM »
Although, we have had users running android versions as low as Jelly Bean 4.1, it is recommended you use KITKAT 4.4 and above.




 

Carbonate design by Bloc
variant: carbon
SMF 2.0.12 | SMF © 2016, Simple Machines